Ga naar de inhoud
AchaduDevelopers
Operationele APIGa naar website
Dashboard
Developers/API/message_reply
Postvak IN

Reactie voorbereiden

Registreert een uitvoerantwoord voor levering door de kanaalconnector.

POST/inbox/conversations/{id}/replyinbox:write

Verzoek

idstring · pathResource-ID.verplicht
contentstring · bodyReactie inhoud.verplicht
typestring · bodyBerichttype.optioneel
media_urlstring · bodyOptionele media.optioneel
offer_idstring · bodyContextueel aanbod.optioneel
use_duboolean · bodyMarkeer DU als auteur.optioneel

Voorbeeld

curl
curl -X POST 'https://achadu.com/api/v1/inbox/conversations/resource_id/reply' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "content": "I found a deal for you.",
  "type": "string",
  "media_url": "https://cdn.example.com/image.jpg",
  "offer_id": "string"
}'

Antwoord

200Operatie voltooid
4xxFout met code, bericht en request_id